RubyGems Navigation menu

ws_light 0.4.2

Controls one or two WS2801 led strips with a Raspberry Pi or another computer with an SPI interface.

Versions:

  1. 0.4.2 - June 13, 2020 (14.5 KB)
  2. 0.3.0 - December 29, 2015 (12.5 KB)
  3. 0.2.0 - April 06, 2015 (12.5 KB)

Runtime Dependencies (2):

  • pi_piper ~> 1
  • spi ~> 0.1
  • Development Dependencies (1):

  • bundler ~> 1.7
  • Owners:

    Pushed by:

    Authors:

    • Gerrit Visscher

    SHA 256 checksum:

    4ebc56bc9b55015846745c32244bd6e1626531693c9ce8cd90da770ef3ebfcf2

    Total downloads 2,965

    For this version 280

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: